package com.sdtool.common.entity.site;

import java.util.ArrayList;
import java.util.List;

@SuppressWarnings("unused")
public class VueTreeNode {

    private String value;

    private String label;

    private List<VueTreeNode> children = new ArrayList<>();

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }

    public List<VueTreeNode> getChildren() {
        return children;
    }

    public void setChildren(List<VueTreeNode> children) {
        this.children = children;
    }
}
